SmartEventBus 3.5.0

Install-Package SmartEventBus -Version 3.5.0
dotnet add package SmartEventBus --version 3.5.0
<PackageReference Include="SmartEventBus" Version="3.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SmartEventBus --version 3.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: SmartEventBus, 3.5.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install SmartEventBus as a Cake Addin
#addin nuget:?package=SmartEventBus&version=3.5.0

// Install SmartEventBus as a Cake Tool
#tool nuget:?package=SmartEventBus&version=3.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Package Description

NuGet packages (2)

Showing the top 2 NuGet packages that depend on SmartEventBus:

Package Downloads
SmartEventBus.RabbitMQImpl

SmartEventBus.RabbitMQImpl

SmartEventBus.Entity

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.5.0 977 4/1/2019
3.0.0 909 3/29/2019
2.6.0 1,542 8/29/2018
2.3.10 786 1/26/2018
2.3.8 1,248 1/19/2018
2.3.6 612 1/19/2018
2.3.2 603 12/30/2017
2.3.1 894 11/24/2017
2.3.0 875 11/24/2017
2.1.0 660 11/24/2017
2.0.5 603 9/28/2017
2.0.2 551 9/6/2017
2.0.1 594 9/5/2017
2.0.0 1,094 8/28/2017
1.3.0 619 8/5/2017
1.2.0 1,169 6/20/2017
1.1.0 643 6/20/2017
1.0.0 823 6/17/2017